@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css");
*{
    margin:0px;
    padding:0px;
    font-size:15px;
}
/* Hide scrollbar for Chrome, Safari and Opera */
*::-webkit-scrollbar {
    display: none;
  }
  
  /* Hide scrollbar for IE, Edge and Firefox */
*{
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}
.theme-background{
    background-color: #e0e0e075;
    height: 100vh;
    width: 100%;
    overflow-y: scroll;
}
.text-primary{
    color: #3385d9 !important;
}
.text-info{
    color: #99c2ec !important;
}
.btn-primary{
    background-color: #3385d9 !important;
}
.btn-warning{
    color:white !important;
}
.btn-info{
    background-color: #99c2ec !important;
}
.btn-success{
    background-color: #33b249;
    border-color: #33b249;
}
.theme-bg{
    background-color: #3385d9 !important;
    color:white;
}
.theme-bg-2{
    background-color: #99c2ec !important;
    color:white;
}
.theme-color{
    color: #3385d9 !important;
}
.form-group{
    margin: 14px 0px 14px 0px;
}
.form-group .placeholder{
    position: relative;
}
.form-group .placeholder label{
    position: absolute;
    left: 15px;
    bottom: 7px;
    color:#b4acac;
    background-color: white;
}
.form-group .placeholder.addr label{
    position: absolute;
    left: 15px;
    bottom: 30px;
    color:#b4acac;
    background-color: white;
}
.form-group .placeholder i{
    position: absolute;
    right: 15px;
    bottom: 7px;
}
a{
    text-decoration: none;
}
.fw-5{
    font-weight: 500;
}
.fw-7{
    font-weight: 700;
}
.login_bottom{
    position:sticky;
    bottom:0px;
}
form#login{
    display: flex;
    flex-direction: column;
}
.form-control:focus {
    border-color: #99c2ec;
    box-shadow: 0 0 0 0.25rem #99c2ec;
}
.choose-getin{
    width:60%;
    height:40px;
    border-radius:60px;
    background-color: #9e9e9e8f;
}
.choose-getin a{
    border-radius:60px;
    color:white;
    height: 100%;
    padding: 6px;
}
.help-block {
    color: red;
}
.form-group.has-error .form-control{
    border:1px solid red;
}
#adpro{
    border-left: 3px solid #3385d9;
    background: #3385d9;
    color: #3385d9;
}
.back{
    font-size: 30px;
    font-weight: 500;
    width:15%;
    padding-left: 10px;
}
.nav-header h3{
    width:50%;
}
.nav-header .nav-profile{
    width:35%;
    text-align: right;
    padding-right: 10px;
}
.nav-header .nav-notify{
  text-align: right;
  padding-right: 10px;
}
.nav-header{
    position:fixed;
    z-index: 100;
    top:0px;
    width:100vw;
    background-color: #3385d9 !important;
    color:#fff;
    display: flex;
    align-items: center;
}
.bottom-tab{
    position:fixed;
    z-index: 100;
    bottom:0px;
    width:100vw;
    background-color: #3385d9 !important;
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
aside{
    background-color: white;
    height: 100%;
    width: 80%;
    position: fixed;
    z-index: 102;
    display: none;
}
.bottom-tab a i{
    font-size: 30px;
    font-weight: 500;
    width:25%;
    color:white;
    opacity: 0.5;
}
.nav-header a img{
    width: 30px;
    height: 30px;
    border-radius: 100%;
    border: 2px solid white;
    background:white;
}
.mt{
    margin:55px 10px;
}
.layer{
    width:100%;
    height: 100%;
    position: fixed;
    z-index: 101;
    display: none;
    background: #0000009c;
}
aside #section_1{
    height: 10%;
}
aside #section_2{
    height: 80%;
    overflow: scroll;
}
aside #section_3{
  height: 10%;
}
aside #section_3 a
{
  text-decoration: underline;
}
.sidebar_line i{
    font-size: 18px;
    color: white;
    height: 40px;
    justify-content: center;
    display: flex;
    align-items: center;
    vertical-align: middle;
    width: 40px;
    border-radius: 100%;
    background: #3385d9;
}
a .sidebar_line.active{
    border-right: 5px solid #3385d9;
    color: white;
    background: #98c2ed;
}
a{
    color: #3385d9 !important;
}
.bottom-tab a i.active{
    opacity: 1 !important;
}
.profile_image{
    height: 150px;
    width: 150px;
    border-radius: 100%;
    border: 2px solid #dfdfdf;
    position: relative;
}
.profile_image label{
    height: 150px;
    width: 150px;
    border-radius: 100%;
    position:absolute;
    top: -2px;
    left: -2px;
    background: #21252969;
    display: none;
}
.profile_image label i{
    position:absolute;
    font-size:30px;
    top: 35%;
    left: 40%;
    color: white !important;
}
.profile_image label:active{
    background:#212529cc;
}
#profile_name{
    border: none;
    border-bottom: 2px solid #3385d9;
    width: fit-content;
    display: none;
}
#profile_name:focus {
    box-shadow: none !important;
}
#profileone .save_profile{
    display: none;
}
.save_profile i{
    font-size: 30px;
}
.combine_input p,.combine_input p i{
    font-size:25px;
}

.combine_input .form-group input{
    font-size:15px;
}
.logout-outlay i{
    font-size: 25px;
    color:white;
}
.mb{
    margin-bottom:10px;
}
.img-upload{
    width:100%;
    height: 100px;
    border:1px solid #ced4da;
}
.list_content_box{
    padding:10px;
    background:white;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius:5px;
    margin:10px 0px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width:100%;
}
#count-product{
    padding: 5px 10px;
    border-radius: 100%;
    color: white;
}
.select2-dropdown.select2-dropdown--below{
    z-index: 1500;
}
.select2-container .select2-selection--single{
    height: 35px !important;
}
.select2-container .select2-selection--single .select2-selection__rendered{
    line-height: 30px !important;
}
.select2{
    width: 100% !important;
}
.select2-container--default .select2-selection--single{
    border: 1px solid #ced4da !important;
}
input{
    color:#212529 !important;
}
/* Hide scrollbar for Chrome, Safari and Opera */
.scroll_category::-webkit-scrollbar {
    display: none;
  }
  
  /* Hide scrollbar for IE, Edge and Firefox */
  .scroll_category {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
  }
  .list_content_box_1{
    padding:10px;
    background:white;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius:5px;
    margin:10px 0px;
    width:100%;
  }
input[type="radio"].radioinput {
    display: none;
}

/* Style the labels to appear as buttons */
.radio_button {
    display: inline-block;
    padding: 5px 10px;
    color: #333;
    border: 1px solid #ccc;
    cursor: pointer;
    border-radius: 4px;
}

/* Style the checked label */
input[type="radio"]:checked + .radio_button {
    background-color: #3385d9;
    color: #fff;
}
/* Filter */
.filter_section{
    height: 60vh;
    width: 100vw;
    position: fixed;
    bottom: 0px;
    background: linear-gradient(45deg, #3385d9, #3385d9);
    padding: 10px;
    z-index: 102;
    display: none;
    border-radius: 20px 20px 0px 0px;
}
.filter_section .filter_head {
    border-bottom:1px solid white;
    height: 10%;
}
.filter_section .filter_body {
    height: 65%;
}
#balance_view_box{
    padding:10px;
    background-color: white;
}
#deposit_view_box{
    padding:10px;
    background-color: white;
}
.filter_footer div{
    border:1px solid white;
}
.c-dashboardInfo {
    margin-bottom: 15px;
  }
  .c-dashboardInfo .wrap {
    background: #ffffff;
    box-shadow: 2px 10px 20px rgba(0, 0, 0, 0.1);
    border-radius: 7px;
    text-align: center;
    position: relative;
    overflow: hidden;
    padding: 40px 25px 20px;
    height: 100%;
  }
  .c-dashboardInfo__title,
  .c-dashboardInfo__subInfo {
    color: #6c6c6c;
    font-size: 1.18em;
  }
  .c-dashboardInfo span {
    display: block;
  }
  .c-dashboardInfo__count {
    font-weight: 600;
    font-size: 2.5em;
    line-height: 64px;
    color: #323c43;
  }
  .c-dashboardInfo .wrap:after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 10px;
    content: "";
  }
  
  .c-dashboardInfo:nth-child(1) .wrap:after {
    background: linear-gradient(82.59deg, #00c48c 0%, #00a173 100%);
  }
  .c-dashboardInfo:nth-child(2) .wrap:after {
    background: linear-gradient(81.67deg, #0084f4 0%, #1a4da2 100%);
  }
  .c-dashboardInfo:nth-child(3) .wrap:after {
    background: linear-gradient(69.83deg, #0084f4 0%, #00c48c 100%);
  }
  .c-dashboardInfo:nth-child(4) .wrap:after {
    background: linear-gradient(81.67deg, #ff647c 0%, #1f5dc5 100%);
  }
  .c-dashboardInfo__title svg {
    color: #d7d7d7;
    margin-left: 5px;
  }
  .MuiSvgIcon-root-19 {
    fill: currentColor;
    width: 1em;
    height: 1em;
    display: inline-block;
    font-size: 24px;
    transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    user-select: none;
    flex-shrink: 0;
  }
  .special-bg-success{
    padding: 5px;
    background: #3385d9;
    border-left: 5px solid #3385d9;
    color: #3385d9;
  }
  .body-invoice{
    border: 2px double #3385d9;
  }
  .bg-image-print{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 150px;
  }
  .dechoutline{
    border: 2px solid #3385d9;
    border-radius: 15px;
  }
  .border-bottom-green{
    border-bottom: 2px solid #3385d9;
  }
  .border-right-green{
    border-right: 2px solid #3385d9;
  }
  .append_allname
  {
    z-index:9;
    width: -webkit-fill-available;
    box-shadow: 1px 1px 15px #d9d3d3;
    max-height: 150px;
  }
  .append_allname p
  {
    cursor: pointer;
    margin: 0 !important;
    padding: 5px;
  }
  .append_allname p:active{
    background-color: rgb(34, 173, 162);
    color: white;
  }
  .ml-12{
    margin-left: 12px;
  }
  .text_tag
  {
    bottom: 40%;
    left: 36%;
  }
  .img_container
  {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #d0cdcd;
  }
  .w-40
  {
    width: 40%;
  }
  .w-45
  {
    width: 45%;
  }
  .w-55
  {
    width: 55%;
  }
  .w-60
  {
    width: 60%;
  }
  .w-33
  {
    width:33%;
  }
  .h-120px
  {
    height: 120px;
  }
  .h-100px
  {
    height: 100px;
  }
  .w-120px
  {
    width: 120px;
  }
  .theme-box-shadow{
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
  }
  .price-sales
  {
    right: 0px;
    padding: 1px 5px;
  }
  .name-sales
  {
    bottom: 0px;
    width: 100%;
    text-align: center;
    padding: 1px 5px;
  }
  .fcs-1
  {
    font-size: 11px;
  }
  .fcs-2
  {
    font-size: 13px;
  }
  .fcs-20
  {
    font-size: 20px;
  }
  .fcs-25
  {
    font-size: 25px;
  }
  .product-list:active
  {
    transform: scale(1.1);
  }
  .cart-count
  {
    top: 11px;
    font-size: 10px;
    left: 25px;
    width: 23px;
    height: 23px;
    justify-content: center;
    align-items: center;
    display: flex;
    border: 2px solid white;
  }
  .noti-count
  {
    top: 6px;
    font-size: 10px;
    left: 18px;
    width: 22px;
    height: 22px;
    justify-content: center;
    align-items: center;
    display: flex;
    border: 2px solid white;
  }
  .qty-enter
  {
    bottom: 0px;
    height: 30%;
    left: 0px;
    width: 100%;
    z-index: 100;
    box-shadow: 0px 0px 15px black;
    padding: 10px;
    transition: 1s;
  }
  .cart-total
  {
    bottom: 45px;
    height: 50px;
    left: 0px;
    width: 100%;
    z-index: 100;
    box-shadow: 0px -5px 15px #00000063;
    padding: 10px;
  }
  #minus_btn,.minus_btn
  {
    border-radius:5px 0px 0px 5px;
  }
  #plus_btn,.plus_btn
  {
    border-radius:0px 5px 5px 0px;
  }
  #qty_increase,.qty_increase
  {
    border-radius: 0px;
    border: 1px solid #c1c1f1;
    padding: 3.75px;
    text-align: center;
    outline: none;
  }
  .godown
  {
    bottom: -600px !important;
  }
  .tab-head
  {
    padding:5px;
  }
  .custom-active
  {
    border-bottom: 3px solid #3385d9;
    color: #3385d9 !important;
  }
  #report_main {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .accordion {
    display: flex;
    flex-direction: column;
    gap: 10px;
    max-width: 500px;
  }
  
  .accordion .accordion-item {
    background-color: var(--background-color);
    border: 1px solid #ced4da;
    border-radius: 5px;
  }
  
  .accordion .accordion-item .accordion-item-description-wrapper hr {
    border: none;
    border-top: 1px solid #ced4da;
    visibility: visible;
  }
  
  .accordion .accordion-item.open .accordion-item-description-wrapper hr {
    visibility: visible;
  }
  
  .accordion .accordion-item .accordion-item-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    cursor: pointer;
  }
  
  .accordion .accordion-item .accordion-item-header .accordion-item-header-title {
    font-weight: 600;
  }
  
  .accordion .accordion-item .accordion-item-header .accordion-item-header-icon {
    transition: 1s;
  }
  
  .accordion
    .accordion-item.open
    .accordion-item-header
    .accordion-item-header-icon {
    transform: rotate(-180deg);
  }
  
  .accordion .accordion-item .accordion-item-description-wrapper {
    display: grid;
    grid-template-rows: 0fr;
    overflow: hidden;
    transition: 1s;
  }
  
  .accordion .accordion-item.open .accordion-item-description-wrapper {
    grid-template-rows: 1fr;
  }
  
  .accordion
    .accordion-item
    .accordion-item-description-wrapper
    .accordion-item-description {
    min-height: 0;
  }
  
  .accordion
    .accordion-item
    .accordion-item-description-wrapper
    .accordion-item-description
    p {
    padding: 10px;
    line-height: 1.5;
  }
  .blue-info
  {
    background: rgba(186, 208, 228, .37);
    color: #00539f;
    border-color: #00539f;
    border-radius: 5px;
    border-left: 4px solid;
    font-weight: bold;
  }
  .w-45
  {
    width: 45%;
  }
  .w-70
  {
    width: 70%;
  }
  .skyblue-info 
  {
    background: rgb(186 227 228 / 37%);
    color: #15bdb4;
    border-color: #15bdb4;
    border-radius: 5px;
    border-left: 4px solid;
    font-weight: bold;
  }
  .green-info
  {
    background: rgb(186 228 201 / 37%);
    color: #009f15;
    border-color: #009f15;
    border-radius: 5px;
    border-left: 4px solid;
    font-weight: bold;
  }
  .active-effect:active
  {
    transform: scale(1.1);
  }
  .close-icon-noti
  {
    right:5px;
    top: 0px;
  }
  /* Full Screen view */
  .fullscreen {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 1000;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.fullscreen-bg {
    width: 100%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.close-full-screen {
  position: absolute;
  top: 0px;
  right: 0px;
  font-size: 0px;
  color: white;
  cursor: pointer;
  z-index: 1001;
}
.close-full-screen i{
  font-size: 40px;
  color: red;
  font-weight: bold;
}
.theme-border-bottom
{
  border-bottom: 1px solid #ced4da;
}
#gift_box,#reward
{
  transition: 1s;
}
/* Spin */

.spin_page.mt {
  background: #020438;
  font: 14px/1 "Open Sans", helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
}

.spin_page .box {
  height: 250px;
  width: 250px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #020438;
  border-radius: 100%;
  overflow: hidden;
}

.spin_page .box .percent {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 3;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  border: 5px solid #fff;
  border-radius: 100%;
  font-size: 64px;
}

.spin_page .box .water {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  transform: translate(0, 100%);
  background: #4D6DE3;
  transition: all 0.3s;
}

.spin_page .box .water_wave {
  width: 200%;
  position: absolute;
  bottom: 100%;
}

.spin_page .box .water_wave_back {
  right: 0;
  fill: #C7EEFF;
  -webkit-animation: wave-back 1.4s infinite linear;
  animation: wave-back 1.4s infinite linear;
}

.spin_page .box .water_wave_front {
  left: 0;
  fill: #4D6DE3;
  margin-bottom: -1px;
  -webkit-animation: wave-front 0.7s infinite linear;
  animation: wave-front 0.7s infinite linear;
}

@-webkit-keyframes wave-front {
  100% {
    transform: translate(-50%, 0);
  }
}

@keyframes wave-front {
  100% {
    transform: translate(-50%, 0);
  }
}

@-webkit-keyframes wave-back {
  100% {
    transform: translate(50%, 0);
  }
}

@keyframes wave-back {
  100% {
    transform: translate(50%, 0);
  }
}
.total_member_spin
{
  bottom: 75%;
  top: 75%;
  left: 25%;
  right: 25%;
}
.level_next_back
{
  bottom: 12%;
}
.post-container .first_line .pro-img{
  width: 50px;
  height: 50px;
  border-radius: 100%;
  border: 2px solid #C7EEFF;
  background-size:contain;
  background-repeat: no-repeat;
  background-position: center;
}
.post-img-div
{
  width: 100%;
  aspect-ratio: 4 / 5;
  background-size:contain;
  background-repeat: no-repeat;
  background-position: center;
}
.link-box-post
{
  background-color: grey;
  opacity: .9;
  border-radius: 5px;
  bottom: -15px;
}
#section_3
{
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
